RK-J - Feature #3201

js snippet: Change behaviour when page is not supported
09/15/2023 07:30 AM - Ram Kordale

Status: Closed Start date: 09/15/2023
Priority: Immediate Due date: 09/18/2023
Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours

Description

Continue to make the api call. Anyway, that is how we get to know that this page is not supported.

Today, we show 2 components:

1. "Unfortunately, our Al has not processed this content yet.

We are continuously processing more content based on demand. "
2. "Want an answer from ChatGPT Plus instead?"

Please do the following:
A. Remove 1
B. Remove " instead"

History

#1 - 09/15/2023 07:31 AM - Ram Kordale

- Description updated

#2 - 09/18/2023 06:31 AM - Ayush Khandelwal
- Due date set to 09/18/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 09/18/2023 06:31 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/19/2023 04:44 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed

03/29/2025

1/1



http://www.tcpdf.org

